From 7dc16722fd23f8c552791a0cb5927cc563440655 Mon Sep 17 00:00:00 2001
From: xantares <xantares09@hotmail.com>
Date: Sat, 31 Jan 2015 11:52:25 +0100
Subject: [PATCH 1/2] add mingw-w64 paths

---
 Namcap/rules/fhs.py | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/Namcap/rules/fhs.py b/Namcap/rules/fhs.py
index 80bd601..54193df 100644
--- a/Namcap/rules/fhs.py
+++ b/Namcap/rules/fhs.py
@@ -34,6 +34,8 @@ class FHSRule(TarballRule):
 				'var/spool/', 'var/state/',
 				'.PKGINFO', '.INSTALL', '.CHANGELOG', '.MTREE',
 		]
+		if pkginfo['name'].startswith('mingw-w64'):
+			valid_paths.extend(['usr/i686-w64-mingw32', 'usr/x86_64-w64-mingw32'])
 		forbidden_paths = [
 				'tmp/', 'var/tmp/',
 				'run/', 'var/run/',
-- 
2.2.2

